<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Member List</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">XsRange Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="struct_xs_range.html">XsRange</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_range.html#a69d644cb78d3138440638e407eb2ef21">contains</a>(int i) const </td><td class="entry"><a class="el" href="struct_xs_range.html">XsRange</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_range.html#ac2aa44e6d524f4489693ce7052cf91bb">count</a>() const </td><td class="entry"><a class="el" href="struct_xs_range.html">XsRange</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_range.html#a2f35726001286ac09a369a53b6a6dc92">empty</a>() const </td><td class="entry"><a class="el" href="struct_xs_range.html">XsRange</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_range.html#ac04f3a04d0e65a0be338a54b8c6ff3cc">first</a>() const </td><td class="entry"><a class="el" href="struct_xs_range.html">XsRange</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_range.html#a499fd48d587c9ec1227a214568e07bf4">interval</a>() const </td><td class="entry"><a class="el" href="struct_xs_range.html">XsRange</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_range.html#a7bb9536afec119d00e3179432b6c87fd">last</a>() const </td><td class="entry"><a class="el" href="struct_xs_range.html">XsRange</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_range.html#a6201541e9496da7831e26cf07c07b717">operator&lt;</a>(const XsRange &amp;other) const </td><td class="entry"><a class="el" href="struct_xs_range.html">XsRange</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_range.html#a6c1c3f60fb0beb0ef50f6bab50868f68">operator=</a>(const XsRange &amp;other)</td><td class="entry"><a class="el" href="struct_xs_range.html">XsRange</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_range.html#aab215d34eb91613274b6a6c4c6d272ce">operator==</a>(const XsRange &amp;other) const </td><td class="entry"><a class="el" href="struct_xs_range.html">XsRange</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_range.html#a8d44f70766dd7513dedd34b2c330bbc5">setRange</a>(int f, int l)</td><td class="entry"><a class="el" href="struct_xs_range.html">XsRange</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_range.html#acc57a299fec72386231a3efc334dd155">XsRange</a>(int f=0, int l=-1)</td><td class="entry"><a class="el" href="struct_xs_range.html">XsRange</a></td><td class="entry"><span class="mlabel">inline</span><span class="mlabel">explicit</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_range.html#ac2b537cecffd885d6f99d6b5415a686b">XsRange</a>(const XsRange &amp;other)</td><td class="entry"><a class="el" href="struct_xs_range.html">XsRange</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="group__cinterface.html#gaa1cd63243ef6c97d8dc74100b696ae33">XsRange_contains</a>(const XsRange *, int i)</td><td class="entry"><a class="el" href="struct_xs_range.html">XsRange</a></td><td class="entry"><span class="mlabel">related</span></td></tr>
  <tr><td class="entry"><a class="el" href="group__cinterface.html#ga13553237cb71fff5792dda83f4fa0126">XsRange_count</a>(const XsRange *)</td><td class="entry"><a class="el" href="struct_xs_range.html">XsRange</a></td><td class="entry"><span class="mlabel">related</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="group__cinterface.html#ga6de65698e6d8914121c8fde5832fd5cb">XsRange_empty</a>(const XsRange *)</td><td class="entry"><a class="el" href="struct_xs_range.html">XsRange</a></td><td class="entry"><span class="mlabel">related</span></td></tr>
  <tr><td class="entry"><a class="el" href="group__cinterface.html#gabc5d89008b194a4404db1c8f0cdf35b2">XsRange_interval</a>(const XsRange *)</td><td class="entry"><a class="el" href="struct_xs_range.html">XsRange</a></td><td class="entry"><span class="mlabel">related</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="group__cinterface.html#gaced1498a56faedf260bace911f210d46">XsRange_setRange</a>(XsRange *, int f, int l)</td><td class="entry"><a class="el" href="struct_xs_range.html">XsRange</a></td><td class="entry"><span class="mlabel">related</span></td></tr>
</table></div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Thu Jun 29 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
